/**
Gotham Black
Montserrat Bold
Arial

Purple Primary: 8E5BA6;
Orange Secondary: F15A22;
Teal Secondary: 59C5C7;
Lime Secondary: BFD730;
Green Secondary: 72BF44;
Pink Secondary: EC008C;
Blue Secondary: 1C92D1;
**/

html.js {
  margin-top: 0!important;
}

body.jca #wpadminbar {
  top: auto;
  bottom: 0;
}

body.jca #page-inside {
  position: relative;
  z-index: 0;
}
body.jca.blog-melbarena .social-links {
  top: 28px;
}
body.jca.blog-melbarena #access {
  background-color: #000!important;
  background: #000 none repeat scroll 0 0;
}
h1, h2, h3, h4, h5, h6,
.entry-content h1,
.entry-content h2,
.entry-content h3,
.entry-content h4,
.entry-content h5,
.entry-content h6,
.whatson h1, .page-template-default .entry-title, .grid_3.custom-full-page .page-header h1, .grid_3.custom-full-page .entry-header h1 {
  font-family: GothamPro;
  font-weight: 500;
}
body.jca.blog-melbarena .addressinfo h4 {
  font-family: GothamPro!important;
  font-weight: 500!important;
}
body.jca.blog-melbarena h1, 
body.jca.blog-melbarena h1.entry-title, 
body.jca.blog-melbarena h2, 
body.jca.blog-melbarena h3, 
body.jca.blog-melbarena h4, 
body.jca.blog-melbarena a, 
h2.blog-h2-melbarena,
body.jca.blog-melbarena.home #news-content .egrid_1 > h3 a {
  color: #ec008c;
}
body.jca.blog-melbarena .arena-list-aamipark .event-dates,
body.jca.blog-melbarena .arena-list-rodlaver .event-dates,
.event-date-melbarena {
  background-color: #ec008c;
}
body.jca.blog-melbarena.home #news-content .egrid_1 > h3 {
  margin: 5px auto;
}
body.jca.blog-melbarena #searchform #searchleft input,
body.jca.blog-melbarena #searchmiddle span#venuetext {
  font-family: GothamPro;
  font-size: 12px;
}
body.jca.blog-melbarena #access a {
  font-family: GothamPro;
  font-weight: bold;
  padding: 2px 20px;
  font-size: 18px;
}
body.jca.blog-melbarena #access .menu-item-52 a {
  padding-left: 25px;
}

body.jca.blog-melbarena a {
  color: #8E5BA6;
}
body.jca.blog-melbarena .entry-content a {
  color: #8E5BA6!important; /* blame previous developer */
}
body.jca.blog-melbarena a:visited {
  color: #8E5BA6;
}

body.jca.blog-melbarena #page-wrapper {
  margin: 80px auto 0;
  max-width: 1200px;
  background-color: #f1f2f3;
  padding: 0 40px 40px 40px;
  box-sizing: border-box;
}

body.jca.blog-melbarena .grid_1 {
  background: transparent;
}

body.jca.blog-melbarena #melbarena_header {
  background: #fff!important; /* blame previous dev for the important */
}

body.jca.blog-melbarena {
  background-image: url(images/jca/bgp.svg);
  background-repeat: no-repeat;
  background-size: cover;
  background-position: 50% 50%;
}

body.jca.blog-melbarena #access .menu-menu-container > ul > li:hover, 
body.jca.blog-melbarena #access .menu-menu-container > ul > li.active,
body.jca.blog-melbarena .loadsevents.home a {
  background: #8E5BA6
}

body.jca.blog-melbarena #access ul li ul li {
  background: rgba(142, 91, 166, 0.86) !important;
  padding-left: 10px;
}
body.jca.blog-melbarena #access ul li ul li a {
  font-size: 14px!important; /* again blame the prev dev */
}
body.jca.blog-melbarena .footerboxmain, 
body.jca.blog-rodlaver .footerboxmain, 
body.jca.blog-aamipark .footerboxmain, 
body.jca.blog-hisense .footerboxmain, 
body.jca.blog-mpfc .footerboxmain, 
body.jca.blog-mca .footerboxmain,
body.jca #footer-wrapper, 
body.jca .footer-wrapper {
  margin: 0 auto;
  box-sizing: content-box;
}
@media screen and (min-width: 1200px) {
  body.jca.blog-melbarena .footerboxmain, 
  body.jca.blog-rodlaver .footerboxmain, 
  body.jca.blog-aamipark .footerboxmain, 
  body.jca.blog-hisense .footerboxmain, 
  body.jca.blog-mpfc .footerboxmain, 
  body.jca.blog-mca .footerboxmain,
  body.jca #footer-wrapper, 
  body.jca .footer-wrapper {
    width: 1200px;
  }
}
.blog-melbarena #footer-main > div:last-child ul {
  margin-right: 0;
}
body.jca.blog-melbarena .footerboxmain > div:first-child {
  width: 60%;
}
body.jca.blog-melbarena .footerboxmain > div:last-child {
  width: 40%;
}

body.jca #site-title-main.melbarena a,
body.jca.blog-melbarena #mobile_logo {
  background: url('images/jca/logo.svg') no-repeat;
}
body.jca.blog-melbarena #footer-logo #footer-mopt,
body.jca.blog-melbarena #footer-logo #footer-melbarena {
  padding: 0 20px 20px;
}

body.jca.blog-melbarena #footer-logo #footer-mopt a,
body.jca.blog-melbarena #footer-logo #footer-melbarena a {
  margin: 0 auto 15px;
}
body.jca.blog-melbarena.mobile-menu-active .mobile_menu,
body.jca.blog-melbarena .mobile-header-block,
body.jca.blog-melbarena #mobile-access a,
body.jca.blog-melbarena #mobile-access li:not(.icon-arrow-down) a.no-link,
body.jca.blog-melbarena #mobile-access li.icon-arrow-down a.no-link,
body.jca.blog-melbarena #mobile-access li>.sub-menu a {
  background: #8E5BA6;
}
body.jca.blog-melbarena.mobile-menu-active .mobile_menu,
body.jca.blog-melbarena #mobile-access a {
  border-top-color: #8E5BA6;
}
body.jca.blog-melbarena #mobile-menu-wrapper #mobile-menu #mobile-access .mobile_menu .menu1,
body.jca.blog-melbarena #mobile-menu-wrapper #mobile-menu #mobile-access .mobile_menu .menu2,
body.jca.blog-melbarena #mobile-menu-wrapper #mobile-menu #mobile-access .mobile_menu .menu3,
body.jca.blog-melbarena #mobile-menu-wrapper #mobile-menu #mobile-access .mobile_menu .menu4,
body.jca.blog-melbarena #mobile-menu-wrapper #mobile-menu #mobile-access .mobile_menu .menu5,
body.jca.blog-melbarena #access ul li ul li {
  border-right-color: #8E5BA6;
  border-bottom-color: #8E5BA6;
}
body.jca #site-title-main {
  padding-bottom: 0;
}
body.jca #top-space {
  top: 0;
  height: 70px;
  z-index: 200;
}
body.jca #header-spacer {
  height: 53px;
}

body.jca.blog-melbarena .eventbuyinfo {
  background: #8E5BA6; 
}

body.jca.blog-melbarena .transport-links a.map {
  background: url("images/1_mopt/svg/r-map-d.svg") no-repeat;
}

body.jca.blog-melbarena .transport-links a.transport {
  background: url("images/1_mopt/svg/r-train-d.svg") no-repeat
}

body.jca.blog-melbarena .transport-links a.vehicle {
  background: url("images/1_mopt/svg/r-parking-d.svg") no-repeat
}

body.jca.blog-melbarena .whatson-read-more-div {
  background: url(images/jca/buy-d.svg);
}
body.jca.blog-melbarena .whatson-buy-ticket-div {
  background: url(images/jca/buy-d-p.svg);
}
body.jca.blog-melbarena .whatson-col.whatson-static {
  background: url(images/jca/e-bg-purple.png);
}

body.jca #inner-single-event-count,
body.jca #inner-single-event-share {
  background: #8E5BA6 url(images/9_melbarena/e-bg.png) no-repeat;
  background-size: cover;
}

body.jca.blog-melbarena .whatson-col.whatson-static .eventtext {
  font-size: 20px;
  color: #000;
}
body.jca.blog-melbarena .whatson-col.whatson-static .eventsicon {
  background: url(images/svg/Hand-and-Ticket-b.png) no-repeat center center;
  background-size: 60px;
}
body.jca.blog-melbarena strong {
  color: #8E5BA6;
}
body.jca.blog-melbarena .mod_mobile .whatson-static {
  background: #8E5BA6 url(images/9_melbarena/e-bg.png) no-repeat;
}
body.jca.blog-melbarena.page-template-default .entry-content,
body.jca.blog-melbarena article {
  background-color: #fff;
}
body.jca.blog-melbarena .social-links a {
  color: transparent;
}
body.jca,
body.jca .inner-content,
body.jca .entry-content p,
body.jca .entry-content a,
body.jca .entry-content ul,
body.jca .entry-content li,
body.jca .sidebar-content p {
  font-family: GothamPro, Arial, Courier, and Verdana;
  font-weight: 300;
}
@media screen and (min-width: 1025px) {
	body.jca.blog-melbarena #access .menu {
	   padding-left: 30px;
	}
}
.partner-logos a {
	display: inline-block;
}
.partner-logos a:after {
	content: "";
	display: inline-block;
	clear: both;
}
.wp-block-image img {
  height: auto;
}

@media only screen and (max-device-width: 768px) {
	body.jca.blog-melbarena {
    background-size: 2200px 2000px;
    background-position: 1400px 1300px;
    background-repeat: repeat;
	}
}

@media only screen and (min-device-width: 1100px) {
    #inner-single-event-title.mainleft-wrapper h1 {
        font-size: 25px;
    }

    #inner-single-event-date.mainleft-wrapper {
        font-size: 20px;
        height: 70px;
    }
}
